body{
    background-color:#e2ac7f;
    text-align: center;
}
#wrap {
    border: 5px black;
    text-decoration-skip: dotted underline;
    background-color: #ffffff;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}

h1{
    margin: 0;
    border: 5px black;
    border-style: inherit;
    z-index: 1;
}

li{
    list-style-type: none;
}